Subject: Trainer Candidate - Manatilova Syiemiong
From: Manatilova Syiemiong <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 22:23:13 -0400

| | Tech Support Test

Name | Manatilova Syiemiong
E-mail | [email-masked]
Phone Number | (91) 9711203427
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL | Trainer | NA | 57000
Previous Employer 1 | The Princeton Review | Senior Trainer | nov’15 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in training? | My experience entails mostly on training people on language and behaviour, VNA and soft skills. I also create content for these trainings including content for the VNA lab. I had also trained people on SAT, ACT, PSAT, GRE, TOEFL and IELTS during my stint with The Princeton Review.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Having experienced the corporate life for more than 10 years and seen it’s different phases as a fresher to an experienced professional, one can relate to the many difficult situations one faces in the corporate, right from enabling conduct to grapevine encounters and the like.
One of the many difficult situations I had experienced besides the more manageable  ones was “office romance”. Considering that freshers mostly teenagers are usually a difficult lot for parents or teachers, one such situation I had faced dealing with especially the kind was this. A young teenage couple had joined the 40 days VNA training that I was conducting. During the trainings the couple’s starry-eyed demeanour for one another, was a huge distraction to the batch. To correct this behaviour, the same day I conducted a behavioural session on office conduct for the batch. It worked for a couple of days but then matters got  to an escalation point. I had had to then counsel them seperately which finally worked.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when the experience that the customer takes away is satisfactory. For instance, an unhappy customer calls in with a problem and the agent helps him and gives an instant solution.
On the other hand great customer service is when the agent gives to the customer more than what he expects- a solution and additional benefits leaving the customer in awe.

What according to you makes you a good candidate for this position? | An ideal candidate would be someone who has integrity, is self-motivated, self driven, goal-oriented and solution-oriented.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |